body { background: #fff; }
body, p, td, ul { font: 13px/1.3 verdana, arial, helvetica, sans-serif; color: #000000; text-align: justify; line-height: 16px; }
a { font: 13px/1.3 verdana, arial, helvetica, sans-serif; color: #660000; text-decoration: none; }
h1 { font-family: Georgia, "Times New Roman", Times, serif; text-align: center; color: #004559; line-height: 30px; }
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333; text-align: center; line-height: 15px; letter-spacing: 1pt; }
h3 { text-align: center; }
.table { border: 1px dashed #008096; }
p { text-indent: 2em; }
sup, dir { color: #660000; }
#mini { font: 9px Verdana, Arial, Helvetica, sans-serif; color: #004559; text-transform: uppercase; text-decoration: none; }
.new { font-size: 17px; color: #004559; }
.new2 { font-size: 17px; color: #333; }
.ctr { text-align: center; }
.bgr { background: #cff; }
.mini2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #004559; text-decoration: none; letter-spacing: 1pt; font-weight: bold; text-align: center; }
.mini1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #004559; }
#ad a { text-transform: uppercase; text-decoration: none; font: 8px; }
#ad { text-transform: uppercase; text-decoration: none; font: 8px; }
.mini0 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-transform: lowercase; color: #000000; text-decoration: none; }
li { list-style-type: none; }
.cxt a { font-size: 13px; color: #000000; text-decoration: none; }
.cxt { font-size: 13px; color: #000000; text-decoration: none; }
